<script>
	(function () {
		var waitIntgrtn = setInterval(function () {
			if (!window.intgrtn) {
				return false;
			}
			clearInterval(waitIntgrtn);

			window.intgrtn.setOptions({
				forms: {
					signup: {
						placeholders: {
							firstName: "<?= $firstName ?>",
							lastName: "<?= $lastName ?>",
							email: "<?= $email ?>",
						},
						buttons: {
							submit: {
								text: "<?= $submitButton ?>",
							},
							generatePassword: {
								show: true,
							},
						},

					},
				}
			});
		}, 10);
	}());
</script>
<div class="form-signup-holder">
	<div data-intgrtn-form-signup=""></div>
</div>